"create_endpoint_group": "rule:regular_user"
"update_endpoint_group": "rule:admin_or_owner"
"delete_endpoint_group": "rule:admin_or_owner"
"get_endpoint_group": "rule:admin_or_owner"
"create_ikepolicy": "rule:regular_user"
"update_ikepolicy": "rule:admin_or_owner"
"delete_ikepolicy": "rule:admin_or_owner"
"get_ikepolicy": "rule:admin_or_owner"
"create_ipsecpolicy": "rule:regular_user"
"update_ipsecpolicy": "rule:admin_or_owner"
"delete_ipsecpolicy": "rule:admin_or_owner"
"get_ipsecpolicy": "rule:admin_or_owner"
"create_ipsec_site_connection": "rule:regular_user"
"update_ipsec_site_connection": "rule:admin_or_owner"
"delete_ipsec_site_connection": "rule:admin_or_owner"
"get_ipsec_site_connection": "rule:admin_or_owner"
"create_vpnservice": "rule:regular_user"
"update_vpnservice": "rule:admin_or_owner"
"delete_vpnservice": "rule:admin_or_owner"
"get_vpnservice": "rule:admin_or_owner"
